/* 


 Theme Name:     TSC


 Theme URI:      http://www.noop.com.au


 Description:    TSC by noop 


 Author:         noop designs


 Author URI:     


 Template:       noop 


 Version:        1.0.0 


*/ 


  


@import url("../noop/style.css"); 





/* =Theme customization starts here 


------------------------------------------------------- */ 
 

.header .menu ul li a {

     padding: 12px 12px 12px 12px !important;

}


.header .menu ul li.current_page_item a, .header .menu ul li a:hover, .header .menu ul li:hover a {

    padding: 12px 12px 12px 12px !important;
}

span.noop
{
    
    text-transform: lowercase !important;
	float: right !important;
    text-decoration: none !important;
    font-size: small !important;
}

.footer_bottom a {
    text-decoration: none;
}


ul.socials
{
    float: left !important;
}


.testimonials .avatar {

    width: 0px;
    height: 0px;
 }


.testimonials .testimonial_info {
        padding-left: 0px !important;
   
}


.testimonials p {
 
    padding-left: 0px !important;
    
}


.boxed_fluid {
        background-color: rgba(90, 200, 192, 0.31) !important;
}


.header {
    background: none !important;
    background-color: rgba(6, 6, 6, 0.1) !important;

  }


.header .menu ul li a {
    color: black;
font-weight: bold !important;

  }



.site_content {
    padding: 30px 0px 60px;
}

div.logo
{
    width: 210px;
margin-left: -10px;
}



ul#menu-main {
    margin-right: -10px;
}

div.entry-footer
{
    visibility: hidden;
}


.blog_ws .blog_article .entry-footer {

    margin-top: -50px;
}

div.entry-cover
{
    visibility: hidden;
    margin-top: -110px;
}

.footer{
background-color: rgba(6, 6, 6, 0.1) !important;
}

div#rev_slider_1_1_wrapper
{
    background: none !important;
    background-color: transparent !important;
 
}



.attention_message .button_color {
    float: none;
    display: inline-block;
}


.attention_message {
    padding: 30px 30px !important;
    text-align: center !important;
}

div.span5
{
    visibility: hidden;
}

h1, h2, h3, h4, h5, h6 {
  
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;

}

.testimonials .testimonials_title {
 font-family: "Open Sans", Helvetica, Arial, sans-serif !important;

}

i.fa
{

    font-size: 16pt;

}



.footer .widget-title {
    font-size: 18px;
  }

div.footer
{
    padding-bottom: 0px;
}

div.path_line
{
    visibility: hidden;
}


.path {
    
    padding: 32px 0px 0px !important;

}

input.wpcf7-form-control
{
    padding: 5px;
}

li.testimonial-item
{
    padding-left: 5px;
    padding-right: 5px;
}

div.blog_ws div h3
{
font-size: xx-small;    
visibility: hidden;
}

div.blog_ws div h3 a
{
font-size: large;    
visibility: visible;
}

div.project_info h3
{
font-size: xx-small;    
visibility: hidden;
}